Commit 81f68b91 authored by Tino Goratsch's avatar Tino Goratsch

changelog update

parent 4748cc77
......@@ -7,6 +7,8 @@ and this project adheres to [Semantic Versioning](http://semver.org/).
## [Unreleased] - 2017-xx-yy
### Changed
- Dropped the support for PHP 5.6. The minimum required PHP version is 7.1 now
- Updated Symfony to version 3.3
- Updated the bundled JavaScript packages to their current versions
### Fixed
- Fixed the position of the charset meta tag inside the HTML <head>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment